[Default Applications]
application/pdf=okular.desktop;
application/x-bittorrent=qBittorrent.desktop;
application/x-zerosize=org.kde.kate.desktop;
application/zip=org.kde.ark.desktop;
text/html=firefox.desktop;org.kde.falkon.desktop;
text/plain=org.kde.kate.desktop;
inode/directory=org.kde.dolphin.desktop;
application/x-shellscript=org.kde.kate.desktop;
application/pdf=okular.desktop;
application/x-bittorrent=qBittorrent.desktop;
application/x-zerosize=org.kde.kate.desktop;
application/zip=org.kde.ark.desktop;
text/html=firefox.desktop;org.kde.falkon.desktop;
text/plain=org.kde.kate.desktop;
